@media only screen and (max-width: 1330px) {
    .wrap {
        padding: 40px;
    }
    .header-menu-bottom {
        position: absolute;
        right: 40px;
        top: 90px;
        font-size: 14px;
        display: none;
    }
    .header-menu-bottom > LI {
        display: block;
        text-align: left;
        background: rgba(29, 29, 29, 0.9);
        border-bottom: 1px #3A3A3A solid
    }
    .header-menu-bottom > LI:hover {
        background: rgba(29, 29, 29, 1);
    }
    .header-menu-bottom > LI:not(.no-divider) > A:after {
        display: none;
        content: "";
    }
    .header-menu-bottom > LI > A {
        padding: 10px 30px 10px 30px;
        width: 100%;
    }
    .header-menu-bottom > LI:nth-child(2) {
        margin-top: 20px;
        position: relative;
    }
    .header-menu-bottom > LI:nth-child(2):before {
        display: block;
        content: "";
        border-bottom: 15px solid rgba(29, 29, 29, 0.9);
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        position: absolute;
        top: -15px;
        right: 20px;
    }
    .header-menu-bottom > LI:nth-child(2) > A {
        padding: 20px 30px 10px 30px;
    }
    .header-menu-bottom > LI:last-child > A {
        padding: 10px 30px 20px 30px;
    }
    .header-menu-bottom > LI.menutop-show-onsmall {
        display: block;
    }
    .header-menu UL.header-submenu {
        display: block;
        position: static;
        padding-left: 30px;
        width: auto;
    }
    .header-menu UL.header-submenu > LI {
        background: transparent;
        border-bottom: none;
    }
    .header-menu UL.header-submenu > LI:nth-child(1) {
        margin-top: 0;
        padding-top: 0;
    }
    .header-menu UL.header-submenu > LI:nth-child(1):before {
        display: none;
    }
    .icon-home {
        display: none!important;
    }
    .btn-menu-mobile {
        display: block!important;
    }
    .banner-content .wrap {
        padding: 20px 40px 20px 40px!important;
    }
    .banner-content H1 {
        font-size: 25px;
    }
    .section-desc .wrap {
        padding: 40px 20px;
    }
    H2.section-title {
        font-size: 30px;
        margin: 0 0 30px 0;
    }
    H4.section-title {
        font-size: 18px;
        margin: 0 0 30px 0;
    }
    H2.section-title.is-have-desc,
    H4.section-title.is-have-desc {
        margin: 0 0 15px 0;
    }
    .section-desc-content {
        font-size: 21px;
        margin: 0 auto 25px auto;
    }
    .section-services-home {
        background-size: auto 100%;
    }
    .section-services-home .wrap {
        padding: 50px 20px;
    }
    .services-list-home > UL {
        width: 30%;
    }
    .services-box-viewer {
        width: 65%;
    }
    .services-list-home-title {
        font-size: 16px;
    }
    .section-footer-left {
        width: 20%;
    }
    .section-footer-right {
        width: 20%;
    }
    .section-footer-center-content {
        width: 100%;
    }
    .menu-footer > LI {
        margin-right: 5px;
        margin-bottom: 5px;
    }
    .menu-footer > LI A {
        font-size: 13px;
    }
    #team-categories .wrap {
        padding: 0;
    }
    #team-categories UL {
        font-size: 14px;
    }
    #team-categories UL LI {
        width: 22%;
        vertical-align: middle;
    }
    #team-categories LI A {
        padding: 15px 5px;
        height: 70px;
    }
    #team-categories LI.current-cat:after {
        border-top: 15px solid #770202;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
    }
    #team-categories LI > A:after {
        display: none;
    }
    .bar-bottom {
        font-size: 16px;
    }
    .page-in-banner {
        margin-bottom: 10px;
    }
    H1.name-in-banner {
        font-size: 40px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .title-in-banner {
        font-size: 15px;
    }
    .bg-banner-detail-team .wrap > DIV {
        margin-top: 0;
        width: 100%;
        bottom: 0;
        left: 0;
        position: absolute;
        padding: 20px 20px 60px 40px;
        background: rgba(0, 0, 0, 0.5);
        text-align: left;
    }    .team-position-1 {
        font-size: 20px;
    }
    .team-list > LI {
        height: 500px;
    }
    .team-list-cover {
        height: 250px;
    }
    .team-list-desc {
        height: 200px;
    }
    .team-list-summary {
        font-size: 12px;
    }
    .team-list > LI:hover .team-list-desc {
        height: auto;
    }
    .casestudies-list > LI {
        height: 220px;
    }
    .casestudies-list H3 {
        font-size: 15px;
    }
    .casestudies-list-summary {
        font-size: 12px;
    }
    .casestudies-list-desc {
        height: 60px;
    }
    .casestudies-list-cover {
        height: 110px;
    }
    #form-contact .form-column {
        width: 40%;
        margin-right: 20px;
    }
    .list-image-logo {
        display: block;
    }
    .list-image-logo > SPAN {
        width: 30%;
    }
    
    
    .logo-top {
        width: 160px;
        height: auto;
    }

    
}

@media only screen and (max-width: 800px) {
    .wrap {
        padding: 40px 20px;
    }
    header#header-page .wrap {
        padding: 20px 20px!important;
    }
    .header-menu-bottom {
        right: 20px;
        top: 60px;
        font-size: 12px;
    }
    #content {
        font-size: 16px;
    }
    .btn-menu-mobile {
        padding: 10px 10px;
        font-size: 12px;
        top: 40px;
        right: 20px;
    }
    .logo-top {
        width: 125px;
        height: auto;
    }
    #banner {
        height: 360px;
    }
    .bg-banner {
        height: 450px;
    }
    .banner-content H1 {
        font-size: 20px;
    }
    .banner-content .wrap {
        padding: 20px 10px!important;
    }
    .banner-content .wrap > DIV {
        display: block;
    }
    .banner-content .wrap > DIV > DIV {
        display: block;
    }
    .banner-content-left {
        width: 100%;
        text-align: center!important;
    }
    .banner-content-right {
        text-align: center!important;
        margin-top: 20px;
    }
    .banner-content P {
        font-size: 18px;
        margin: 10px;
    }
    H2.section-title {
        font-size: 25px;
        margin: 0 0 20px 0;
        overflow-wrap: break-word;
    }
    H4.section-title {
        font-size: 15px;
        margin: 0 0 20px 0;
        overflow-wrap: break-word;
    }
    H2.section-title.is-have-desc,
    H4.section-title.is-have-desc {
        margin: 0 0 15px 0;
    }
    .section-desc-content {
        font-size: 18px;
        margin: 0 auto 20px auto;
    }
    .btn-middle {
        padding: 7px 20px 8px 20px;
        font-size: 13px;
    }
    
    .section-news-home {
        background: url(../img/bg-news-home-medium.jpg) no-repeat center center;
        background-size: 100% 100%;
    }
    .section-services-home {
       background: url(../img/bg-services-home-medium.jpg) no-repeat center center;
       background-size: auto 100%;
    }
    .services-list-home > UL {
        width: 100%;
    }
    .services-box-viewer {
        display: none;
    }
    .services-list-home-title {
        display: none;
    }
    .services-list-home > UL > LI.active {
        background: #282828;
    }
    .services-list-home-desc {
        margin-top: 20px;
    }
    .services-list-home-btn .button:first-child {
        margin-bottom: 10px;
    }
    .team-list {
        margin: 0 0 20px 0;
    }
    .team-list > LI {
        margin-right: 10px;
        margin-bottom: 10px;
        height: auto;
    }
    .team-list > LI:hover .team-list-desc {
        height: 100px;
    }
    .team-list-cover {
        margin-bottom: 10px;
        height: auto;
    }
    .team-list-desc {
        padding: 0 15px;
        margin-bottom: 15px;
        height: 100px
    }
    .team-list > LI:hover .team-list-desc {
        position: static;
        padding-top: 0;
    }
    .team-list-position {
        font-size: 12px;
    }
    .team-list-title {
        font-size: 12px;
    }
    .team-list H3 {
        margin-bottom: 5px;
        font-size: 15px;
    }
    .team-list-summary {
        display: none;
    }
    #team-categories LI A {
        padding: 10px 0 10px 5px;
    }
    .casestudies-list {
        margin: 0 0 20px 0;
    }
    .casestudies-list > LI {
        margin-right: 10px;
        margin-bottom: 10px;
        width: 48%;
        height: 200px
    }
    .casestudies-list-cover {
        margin-bottom: 10px;
    }
    .casestudies-list-desc {
        height: 70px;
        padding: 0 20px;
        margin-bottom: 20px;
    }
    .casestudies-list-title {
        font-size: 14px;
    }
    .casestudies-list H3 {
        margin-bottom: 5px;
        font-size: 15px;
    }
    .casestudies-list-summary {
        font-size: 12px;
    }
    .casestudies-list > LI:nth-child(3n) {
        margin-right: 10px!important;
    }
    .casestudies-list > LI:nth-child(2n) {
        margin-right: 0px!important;
    }
    .client-list-home {
        margin: 0 0 20px 0;
    }
    .client-list-home > IMG {
        width: 25%;
    }
    #call-to-action H2 {
        font-size: 27px;
    }
    .call-action-desc {
        font-size: 20px;
    }
    
    .section-footer {
        display: block;
    }
    .section-footer > DIV {
        display: block;
        text-align: center;
        padding: 20px;
    }
    .section-footer-right {
        background: none;
        width: 100%;
    }
    .section-footer-center {
        padding-top: 0!important
    }
    .section-footer-left {
        width: 100%;
    }
    .sosmed-footer UL {
        text-align: center;
        display: inline-block;
        margin-left: 15px;
    }
    .copyrights {
        font-size: 12px;
    }
    .img-logo-bottom {
        width: auto;
    }
    
    .page-in-banner {
        font-size: 14px;
    }
    H1.name-in-banner {
        font-size: 20px;
    }
    .title-in-banner {
        font-size: 11px;
    }
    .bg-banner-detail-team .wrap > DIV {
        padding: 20px 20px 130px 20px;
        text-align: center;
    }
    .team-position-1 {
        font-size: 16px;
    }
    .team-position-2 {
        font-size: 14px;
    }
    .article-paragraph {
        padding: 0 20px;
        font-size: 16px;
    }
    .team-quote-content {
        font-size: 22px;
    }
    .share-socmed-horizontal H3 {
        font-size: 16px;
    }
    .content-content.two-column {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 40px;
        -moz-column-gap: 40px;
        column-gap: 40px;
    }
    .content-content.two-column P {
        margin-top: 0;
        margin-bottom: 20px;
    }
    DIV.section.is-title-left .section-title {
        text-align: center;
        float: none;
        width: 100%;
    }
    DIV.section.is-title-left .content-content {
        float: none;
        width: 100%;
    }
    .list-ethics > LI {
        display: inline-block;
        width: 45%;
    }
    .list-ethics-icon IMG {
        width: 100px;
    }
    .list-horizontal-img {
        margin-right: 20px;
    }
    .logo-in-contact IMG {
        width: 170px;
    }
    .content-accordion-title H3 {
        font-size: 20px;
    }
    .content-accordion-hidden {
        padding: 10px 20px;
    }
    #event-home .wrap {
        padding: 20px!important;
    }
    #ungc {
        background: #AAAAAA;
    }
    #ungc .content-content-left IMG {
        width: 60%;
    }
    
    IMG.responsive {
        max-width: 100%;
        height: auto;
    }
    
    .section-news-home .wrap {
        padding: 20px;
    }
    .list-news-home {
        padding: 20px;
        font-size: 16px;
    }
    .list-news-home LI {
        width: 100%;
    }
    .list-news-home LI:first-child .list-news-home-title {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .list-news-home-desc {
        font-size: 14px;
    }
    
    .list-news-home-more {
        position: static;
        margin-top: 20px;
    }    
    .share-socmed-horizontal .wrap {
      padding: 30px 20px!important;
    }
}

@media only screen and (max-width: 600px) {
    #banner {
        height: 300px;
    }
    .bg-banner {
        height: 300px;
    }
    .banner-content P {
        font-size: 16px;
        margin: 5px;
    }
    .section-news-home {
        background: url(../img/bg-news-home-small.jpg) no-repeat center center;
        background-size: 100% 100%;
    }
    .section-services-home {
       background: url(../img/bg-services-home-small.jpg) no-repeat center center;
       background-size: auto 100%;
    }
    .banner-detail-team .banner-content-left {
        max-height: 75px;
        overflow-y: hidden;
    }
    .services-list-home > UL > LI {
        padding: 20px;
        font-size: 14px;
    }
    .team-list > LI {
        width: 46%;
        height: auto;
    }
    .team-list > LI:nth-child(3n) {
        margin-right: 10px!important;
    }
    .team-list > LI:nth-child(2n) {
        margin-right: 0px!important;
    }
    .team-list-desc {
        padding: 0 15px;
        margin-bottom: 15px;
    }
    .list-show-on-small {
        display: block!important;
    }
    .is-decorated-grey-left {
        background: #F0F0F0;
    }
    .is-decorated-grey-right {
        background: #F0F0F0;
    }
    
    .client-list-home > IMG {
        margin: 0 20px 20px 0;
        width: 35%;
    }
    #team-categories UL {
        font-size: 12px;
    }
    #team-categories UL LI {
        width: 49%;
    }
    
    #team-categories LI.current-cat {
        background: #d90a0a
    }
    #team-categories LI.current-cat:after {
        display: none;
    }
    #team-categories LI A {
        height: 50px;
        border-top: 1px solid #c00000;
    }
    .page-in-banner {
        font-size: 12px;
    }
    H1.name-in-banner {
        font-size: 16px;
    }
    .bg-banner-detail-team .wrap > DIV {
        padding: 15px 20px 50px 20px;
    }
    .article-paragraph {
        padding: 0 10px;
    }
    .team-quote-content {
        font-size: 18px;
    }
    .team-quote-name {
        font-size: 12px;
    }
    .share-socmed-horizontal H3 {
        font-size: 14px;
    }
    .list-ethics > LI {
        display: block;
        width: 100%;
    }
    .list-ethics-icon IMG {
        width: 70px;
    }
    .content-content-left {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-bottom: 40px;
    }
    .content-content-right {
        float: none;
        width: 100%;
    }
    .content-right-50 {
        width: 100%!important
    }
    .list-horizontal > LI {
        margin-bottom: 20px;
    }
    .list-horizontal-img {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
        text-align: center;
    }
    .list-horizontal-img IMG {
        width: 100px;
    }
    .list-horizontal-content {
        float: none;
        width: 100%
    }
    .testimonial-title {
        text-align: center;
    }
    #form-contact .form-column {
        width: 100%;
        float: none;
    }
    #form-contact TEXTAREA {
        width: 100%;
    }
    .content-accordion > LI {
        margin-bottom: 5px;
    }
    .content-accordion-title H3 {
        font-size: 16px;
    }
    .content-accordion-title {
        padding: 10px 20px;
    }
    .list-image-logo > SPAN {
        width: 45%;
    }
    .client-list-home.list-image-logo > SPAN {
        width: 45%;
    }
    .event-home-title {
        text-align: center;
    }
    .event-home-desc {
        display: none;
    }
    #ungc .content-content {
        padding: 20px;
    }
    #ungc .content-content-left {
        width: 100%;
    }
    #ungc .content-content-left IMG {
        width: auto;
    }
    #ungc .content-content-right {
        width: 100%;
    }
    
    
    .section-news-home .wrap {
        padding: 20px 10px;
    }
    .list-news-home {
        padding: 20px 40px;
        font-size: 14px;
    }
    .list-news-home LI {
        margin-left: 0;
    }
    .list-news-home LI:first-child {
        list-style: square;
        margin-bottom: auto;
        border-bottom: none;
        padding-bottom: 0;
    }
    .list-news-home LI:first-child .list-news-home-title {
        font-size: 14px;
        margin-bottom: 0;
    }
    .list-news-home-desc {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    .casestudies-list > LI {
        width: 100%;
        height: auto;
    }
    .casestudies-list > LI:nth-child(3n) {
        margin-right: 0px!important;
    }
    .casestudies-list-desc {
        height: auto;
        padding: 0 15px;
        margin-bottom: 15px;
    }
    .casestudies-list > LI:hover .casestudies-list-desc {
        height: auto;
        position: static;
        padding-top: 0;
    }
}